[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Issues with nvidia 302.17



On Thu, Sep 27, 2012 at 09:58:40AM +0200, Francesco Pietra wrote:
> Hello:
> 
> Following upgrading of amd64 wheezy, version 302.17 of nvidia is
> incompatible with software I was using for molecular dynamics on
> CPU-GPU.
> 
> On the other hand, amd64 stable offers a version of nvidia that is too
> old for the above application.
> 
> Question: is it possible within amd64 wheezy to have a previous
> version of nvidia? If yes, a generic guideline on how-to would be much
> appreciated.

It certainly is. Have a read of the instructions at
http://snapshot.debian.org/

Attachment: signature.asc
Description: Digital signature


Reply to: